
/*
Theme Name: TwentySixteen Child
Description: Childtheme
Author: Olaf Schröder
Author URI: http://www.fotowelt-schroeder.de
Template: twentysixteen
Version: 1.0
Tags:
*/ 

.main-navigation a {
	color: #1F472C;
}

.main-navigation a:hover,
.main-navigation a:focus {
	color: #D1B373;
}
/**
 * 3.0 - Typography
 */

body,
button,
input,
select,
textarea {

}

h1,
h2,
h3 {

	font-weight: 400;
	font-family: 'Lobster';
	text-rendering: optimizeLegibility;
}
h2 {
	color: #D1B373;
}
/**
 * 6.0 - Navigation
 */

/**
 * 6.1 - Links
 */

a {
	color: #D1B373;
}
a:hover,
a:focus,
a:active {
	color: #1F472c;
}

/**
 * 10.0 - Widgets
 */

.widget {
	border-top: 0px solid #1a1a1a;
	margin-bottom: 3.5em;
	padding-top: 1.75em;
}
/**
 * 11.1 - Header
 */

.site-header {
	padding: 2.625em 7.6923%;
}
.header-image a:hover img,
.header-image a:focus img {
	opacity: 1;
}
/**
 * 11.2 - Posts and pages
 */
.entry-title {
	font-weight: 400;
	font-family: 'Lobster';
	text-rendering: optimizeLegibility;
    margin-bottom: 1em;
	color: #d1b373;
}
/**
 * 14.1 - >= 710px
 */

@media screen and (min-width: 44.375em) {


	.site-header {
		padding: 3.9375em 7.6923%;
	}
}
/**
 * 14.3 - >= 910px
 */

@media screen and (min-width: 56.875em) {
	.site {
	background-color: transparent;
	}
	.site-inner {
	background-color: #fff;
	border: thin solid #D1B373;
	}
	.widget {
	font-size: 13px;
	font-size: 0.8125rem;
	line-height: 1.6153846154;
	margin-bottom: 3.230769231em;
	padding: 1.615384615em;
	background-color: rgba(255,251,244,1.00);
	border-radius: 5px;
	border: medium solid #D1B373;
	}
	.unten {
	background-image: url(/wp-content/uploads/2016/03/fuss.jpg);
	background-repeat: repeat-x;
	background-position: 0% bottom;
	}
	.main-navigation a {
	background-color: #D1B373;
	color: #1f472c;
	background-image: -webkit-linear-gradient(270deg,rgba(236,224,199,1.00) 0%,rgba(209,179,115,1.00) 49.74%,rgba(236,224,199,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(236,224,199,1.00) 0%,rgba(209,179,115,1.00) 49.74%,rgba(236,224,199,1.00) 100%);
	}
	.main-navigation li:hover > a,
	.main-navigation li.focus > a {
	color: rgba(128,0,0,1.00);		
	}

}
/**
 * 14.4 - >= 985px
 */

@media screen and (min-width: 61.5625em) {

	.site-header {
	padding-top: 1em;
	padding-right: 4.5455%;
	padding-left: 4.5455%;
	padding-bottom: 1em;
	}
	.site-branding, .site-header-menu, .header-image {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
	}
	.site-main {
    margin-bottom: 1.0em;
	}
	.comments-area,
	.sidebar,
	.content-bottom-widgets .widget-area,
	.widecolumn {
		margin-top: 1.0em;
		margin-bottom: 1.0em;
	}
}
.current_page_item > a, .current_page_ancestor > a, .current-menu-item > a, .current-menu-ancestor > a {
	color: rgba(128,0,0,1.00);
}